This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 660799 - FTBFS gentoo-0.19.3-1.fc15
FTBFS gentoo-0.19.3-1.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gentoo (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 12:59 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: gentoo-0.19.6-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-09 00:37:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (233.34 KB, text/plain)
2010-12-07 13:00 EST, FTBFS
no flags Details
build.log (30.68 KB, text/plain)
2010-12-07 13:00 EST, FTBFS
no flags Details
mock.log (867 bytes, text/plain)
2010-12-07 13:00 EST, FTBFS
no flags Details
root.log (375.05 KB, text/plain)
2010-12-07 13:00 EST, FTBFS
no flags Details
build.log (28.15 KB, text/plain)
2010-12-07 13:00 EST, FTBFS
no flags Details
mock.log (875 bytes, text/plain)
2010-12-07 13:00 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 12:59:58 EST
gentoo-0.19.3-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:00:01 EST
Created attachment 465629 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:00:02 EST
Created attachment 465630 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:00:04 EST
Created attachment 465631 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:00:06 EST
Created attachment 465632 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:00:08 EST
Created attachment 465633 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:00:09 EST
Created attachment 465634 [details]
mock.log


mock.log for x86_64
Comment 7 Robin Lee 2010-12-09 00:37:38 EST
Undef GTK_DISABLE_DEPRECATED to make it build against GTK 2.23.

Note You need to log in before you can comment on or make changes to this bug.